﻿.bodyKrm * {
    --responsive: calc((var(--min-font) * 1px) + (var(--max-font) - var(--min-font)) * ((100vw - var(--min-width) * 1px) / (var(--max-width) - var(--min-width)))); /* Ranges from var(--min-width) to var(--max-width)px */
}

.text-dark {
    color: #263377 !important
}
.serviciile_noastre {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    min-width: 320px;
    max-width: 1900px;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: #f5f5f5;
    height: auto;
}
.serviciile_noastre h1 {
        margin-bottom: 25px;
        --max-width: 768;
        --max-font: 34;
        --min-font: 30;
        font-size: clamp(30px,var(--responsive),34px);
        font-weight: 400;
        text-align: center;
        color: #263377;
        padding: 30px 10px 0px 10px;
        font-weight: bold;
    }
.servicii_consultanta img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.servicii_consultanta img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 300px;
}
.servicii_consultanta_content h3 {
    padding: 7px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    --max-width: 768;
    --max-font: 12;
    --min-font: 11;
    font-size: clamp(11px,var(--responsive),12px);
    text-align: center;
    color: #263377;
}

.li_servicii {
    padding: 20px 0
}
.servicii_consultanta_content h2{padding:20px 0px}

@media screen and (min-width: 769px) {
    .serviciile_noastre {
        padding-top: 30px;
        padding-bottom: 50px;
        width: 100%;
        min-width: 320px;
        max-width: 1900px;
        margin: 0 auto;
        padding: 0 125px;
        box-sizing: border-box;
        background-color: #f5f5f5;
        height: auto;
    }
    .serviciile_noastre h1 {
        margin-bottom: 33px;
        --min-width: 768;
        --max-width: 1110;
        --max-font: 38;
        --min-font: 36;
        font-size: clamp(36px,var(--responsive),38px);
        padding: 100px 10px 60px 10px;
    }
    .servicii_consultanta img {
        width: 100%;
        height: 400px;max-width:440px;
        object-fit: cover;
        overflow: hidden;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    .li_servicii {
        padding: 40px 0
    }
    .servicii_consultanta_content h3 {
        padding: 40px 5px;
        --min-width: 768;
        --max-width: 1110;
        --max-font: 28;
        --min-font: 20;
        font-size: clamp(20px,var(--responsive),28px);
    }

}
@media only screen and (min-width: 992px) {
    .li_servicii:nth-child(even) .image-column {
        order: 2;
    }
}